Bug 858641 - backport gstreamer 1.0 support to F-18
backport gstreamer 1.0 support to F-18
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: libreoffice (Show other bugs)
18
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: David Tardon
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-19 05:44 EDT by Caolan McNamara
Modified: 2012-10-22 15:12 EDT (History)
6 users (show)

See Also:
Fixed In Version: libreoffice-3.6.3.1-2.fc18
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-10-15 04:19:21 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Caolan McNamara 2012-09-19 05:44:02 EDT
Description of problem:
upstream master has gstreamer 1.0 support (apparently). We should see if we can backport that to F-18
Comment 1 Caolan McNamara 2012-09-19 05:45:04 EDT
There's been quite a few commits around this. Might be easier (maybe not) to take a diff of head avmedia to f-18 one
Comment 2 Fedora Update System 2012-10-22 15:12:17 EDT
libreoffice-3.6.3.1-3.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/libreoffice-3.6.3.1-3.fc18

Note You need to log in before you can comment on or make changes to this bug.